Prasidium der Piratenversammliung - Beschluss / Décision #7093

Vollmacht SR.3.2
31 January 2016 15:21 - Exception
Description

Antrag

Stefan Thoni wird bevollm&chtigt die Piratenpartei Schweiz, handelnd durch das Prasidium der Piratenversammlung, im Verfahren

SR.3.2 zu vertreten.

Begriindung

Der bisherige Rechtsvertreter hat sein Mandat niedergelegt.

Plan

Stefan Thoni plant, den Prasident des Schiedsgerichts wegen Untéatigkeit gestiitzt auf Art. 370 ZPO absetzen zu lassen.

History

#1 - 31 January 2016 16:00 - Atropos

- Assignee changed from Atropos to smutje1982m

ich stimme ja.

#2 - 31 January 2016 16:12 - dace45
Ja

#3 - 31 January 2016 18:59 - Exception
- File deleted (Vollmacht_SR_3 2 PPS_PPV.pdf)

#4 - 31 January 2016 19:00 - Exception
- File Vollmacht_SR_3 2 PPS_PPV.pdf added

#5 - 05 February 2016 00:07 - smutje1982m

Sicher ja, Einstimmig angenommen

#6 - 05 February 2016 00:09 - smutje1982m
- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 100

Files

Volimacht_SR_3_2_PPS_PPV.pdf 18.5 KB

24 October 2023
